h1 {
  font-size: 2em;
  font-weight: bold;
  margin: 10px 0px 20px;
  text-align: center;
  color: #777777;
}

p {
  color: #777777;
}

.centered {
  margin: 0px auto;
  text-align: center;
}

.behind {
  position:fixed;
  height:inherit;
  width:inherit;
  z-index:-1;
}

.footer {
  font-size: smaller;
}

.tool-header {
  font-weight: bold;
  color: #777777;
}

.flag-button {
  height: 24px;
  width: 36px;
  margin: 1px;
  border-style: dotted;
  border-width: 1px;
  border-color: #777777;
  background-color: #777777;
}
.flag-button-down, .flag-button-hovering
{
  margin: 0px;
  border-top: 2px solid #333;
  border-left: 2px solid #333;
  border-right: 2px solid #888;
  border-bottom: 2px solid #888;
}

.color-button {
  height: 16px;
  width: 28px;
  background-image: none;
  background-color: #777;
  margin: 2px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  cursor: hand;
}
.color-button-up-hovering
{
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-right: 1px solid #444;
  border-bottom: 1px solid #444;
  cursor: pointer;
}
.color-button-down, .color-button-down-hovering
{
  height: 16px;
  width: 28px;
  margin: 0px;
  border-top: 3px solid #aaa;
  border-left: 3px solid #aaa;
  border-right: 3px solid #444;
  border-bottom: 3px solid #444;
}

.sendButton {
  margin: 0px auto;
  text-align: center;
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

#flagContainer {
  height: 240px;
  width: 360px;
/*  padding: 4px;*/
  margin: 0px auto;
  text-align: center;
/*  background-color:#aaaaaa;*/
  border: 4px solid #aaa;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}
